WordPress.org

Ready to get started?Download WordPress

Forums

WP e-Commerce Lite 2.0 - Cannot Activate this plugin (2 posts)

  1. andreacimatti
    Member
    Posted 8 years ago #

    When I try to activate this plugin I get:

    Warning: opendir(C:\website\clienti\shop\wp-admin/wp-content/plugins/wp-shopping-cart/merchants/) [function.opendir]: failed to open dir: Invalid argument in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1653

    Warning: readdir(): supplied argument is not a valid Directory resource in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1655

    Warning: Invalid argument supplied for foreach() in C:\website\clienti\shop\wp-content\plugins\wp-shopping-cart\wp-shopping-cart.php on line 1673

    I have no idea if this can be fixed.

  2. Dan Milward
    Member
    Posted 8 years ago #

    Try the latest version?
    http://www.instinct.co.nz/?p=16

Topic Closed

This topic has been closed to new replies.

About this Topic